Subject: bug#64652: 28.2; Adding a property bug on Windows 11

From: Senki Jun <[email-masked]>
Date: Sun, 16 Jul 2023 10:31:25 +0300

This is the setting causing the error to be precise. When I select Türkiye
error re-appears.
When I select recommended both of the problems getting solved.

On Sun, Jul 16, 2023 at 10:28 AM Eli Zaretskii <[email-masked]> wrote:

> > From: Senki Jun <[email-masked]>
> > Date: Sun, 16 Jul 2023 10:20:08 +0300
> > Cc: Eli Zaretskii <[email-masked]>, [email-masked],
> [email-masked]
> >
> > Yes this might be happening because our country's name changed from
> Turkey to Türkiye
> > internationally.
>
> That's what I thought.
>
> In Turkish locales, if search of pure ASCII text uses case-fold, it
> should do that with ASCII case-table.
>